libgcc43

C compiler runtime library

Libgcc is needed for dynamically linked C programs.

Ei virallista pakettia saatavilla: openSUSE Leap 15.3

Jakelut

openSUSE Tumbleweed

openSUSE Leap 15.2

devel:gcc Kokeellinen
4.3.4_20091019

SUSE SLE-11 SP 4

devel:gcc Kokeellinen
4.3.4_20091019

Ei-tuetut jakelut

Seuraavia jakeluja ei virallisesti tueta. Käytä näitä paketteja omalla vastuullasi.

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:11.1

devel:gcc

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-15:GA

Intel:Moblin2

DISCONTINUED:openSUSE:11.1